import * as React from 'react';
import { ReactComponent as Icon } from "./FileLocationToPolygonLight.js";
import createIcon from "../create-icon";
var FileLocationToPolygonLight = createIcon(Icon);
export default /*#__PURE__*/React.memo(FileLocationToPolygonLight);

